.hand {
  font-size: 2.5rem;
  animation: nudgeRight 1s infinite ease-in-out, hideAfter 10s forwards;
  display: inline-block;
  position: relative;
}

@keyframes nudgeRight {
  0% { transform: translateX(0); }
  50% { transform: translateX(10px); }
  100% { transform: translateX(0); }
}

@keyframes hideAfter {
  0% { opacity: 1; }
  99% { opacity: 1; }
  100% { opacity: 0; display: none; }
}

.content-center{
  display:flex;
  justify-content:center;
  align-items:center;
}

.button:hover{
  background-color:transparent;
}

.popup .wrap{
  padding:15px calc(8% + 15px) !important;
}

.popup p{
  font-size:14px;
  text-align:left;
}

.text-center{
  text-align:center;
}

p.tm-figure-description{
  margin-bottom:0 !important;
}

li.social-whatsapp{
  border-radius:0 0 0 5px;
}

li.social-linkedin{
  border-radius:0 0 5px 0;
}